Partants
 
R8 ARG-PALERMO le SAMEDI 28 FEVRIER 2026
 
Pari
N°  
Course
Distance
Heure
Partants
7 PRIX BASSAGODA 1200 21h00 8
8 PRIX ENEA (2°TURNO) 1200 21h30 9
9 PRIX VALKYRIE 1200 22h00 10
10 PRIX FANTASISTA 1400 22h30 8
11 PRIX HANDICAP TATAN 1800 23h00 11
12 PRIX RENOMBRE 1400 23h30 7

7 PRIX BASSAGODA : 5662 EUROS - Plat - 4 ans - 1200m - Piste en Herbe
 

No
NOM
EC
OEIL
COR
S
A
JOCKEY
ENTRAINEUR
PDS
MUSIQUE
COTE
1 LIBERIO {ARG} 1 M 5 ARIAS Dan. E. MIGUEL A. FORCHETTI 57 3p (25) 1p (24) 1p 3p 6p 6p 8p
2 EL BUEN REGRESO {ARG} 2 M 5 PERALTA Jos. L. Marisa E. Zubiri 57 7p (25) 4p 1p 11p 2p (24) 7p 1p 2p 2p
3 CHE PUNO KEY {ARG} 3 M 5 LARREA FRUTOS Thi. E. FERNANDO A. GARCES 54 7p (25) 9p 6p 3p 4p 1p 7p 6p
4 ALPES NEVADOS {ARG} 4 M 5 ENRIQUE Bri. R. GERARDO N. ALTENO 54 3p (25) 5p 7p 5p 2p 8p 6p 2p 2p 1p (24) 7p
5 PRADET {ARG} 5 M 5 PEREYRA Wil. DANIEL R. CIMA 57 (25) 4p 4p 3p 6p 1p 5p 3p (24) 1p 4p 2p
6 PRIPIOCA MIO {ARG} 6 M 5 CALVENTE Gus. E. HECTOR G. CALVENTE 57 2p 3p (25) 4p 6p 5p 1p 2p 6p 7p 2p 4p 4p
7 VIKINGO REAL {ARG} 7 M 5 VILLAGRA Jua. C. Ricardo Garrido 57 2p (25) 1p 2p 6p 3p 3p 6p (24) 4p 1p 3p 9p 5p
8 PUKALANI {ARG} 8 M 5 BANEGAS Kev. GERARDO N. ALTENO 57 7p 0p (25) 0p 6p 5p 5p 1p 2p 6p 4p 5p 2p
Mentions légales Politique de Confidentialité
En poursuivant votre navigation, vous acceptez le dépôt de cookies permettant la personnalisation des contenus, le partage sur les réseaux sociaux, la mesure d'audience et le ciblage des publicités. Votre navigateur ainsi que des outils en ligne vous offrent la possibilité de paramétrer ces cookies.